## mgrant-obs-deb-keyring 1.0.7%2Bdeb10u1

=== debian/changelog ===
mgrant-obs-deb-keyring (1.0.7+deb10u1) buster; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 20 Aug 2025 16:00:42 +0100

mgrant-obs-deb-keyring (1.0.6+deb10u1) buster; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 18 Jul 2025 14:15:39 +0100

mgrant-obs-deb-keyring (1.0.5+deb10u2) buster; urgency=medium

  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning
  * Update Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 18 Jul 2025 10:30:07 +0100

mgrant-obs-deb-keyring (1.0.5+deb10u1) buster; urgency=medium

  * New upstream release
  * Update Copyrights for 2024

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 16 Jan 2024 09:54:25 +0000

mgrant-obs-deb-keyring (1.0.4+deb10u1) buster; urgency=medium

  * Merge new upstream release.
  * Use new watch file for ~ tranlation.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 22 Jun 2023 14:51:53 +0100

mgrant-obs-deb-keyring (1.0.3+deb10u1) buster; urgency=medium

  * Merge new upstream release.
  * Update Copyright for 2023.
  * Update gitignore to v1.0.10

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 15 Jan 2023 15:14:35 +0000

mgrant-obs-deb-keyring (1.0.2+deb10u6) buster; urgency=medium

  * Change to Debian native format.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 14 Dec 2022 14:04:00 +0000

mgrant-obs-deb-keyring (1.0.2-deb10u5) buster; urgency=medium

  * Update watch file to use mode=git.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 22 Nov 2022 14:16:05 +0000

mgrant-obs-deb-keyring (1.0.2-deb10u4) buster; urgency=medium

  * Revert - Remove keyring before installation.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 30 Jan 2022 09:55:32 +0000

mgrant-obs-deb-keyring (1.0.2-deb10u3) buster; urgency=medium

  * Remove keyring before installation.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 28 Jan 2022 15:24:32 +0000

mgrant-obs-deb-keyring (1.0.2-deb10u2) buster; urgency=medium

  * Correct architecture from any to all.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 27 Jan 2022 10:46:32 +0000

mgrant-obs-deb-keyring (1.0.2-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 26 Jan 2022 14:57:32 +0000

mgrant-obs-deb-keyring (1.0.1-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 25 Jan 2022 15:50:01 +0000

mgrant-obs-deb-keyring (0.0.3-deb10u2) buster; urgency=medium

  * Correct debhelper version.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 17 Jan 2022 15:01:36 +0000

mgrant-obs-deb-keyring (0.0.3-deb10u1) buster; urgency=medium

  * Create buster branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 17 Jan 2022 09:34:36 +0000

mgrant-obs-deb-keyring (0.0.3-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 17 Jan 2022 09:34:36 +0000

mgrant-obs-deb-keyring (0.0.2-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 17 Jan 2022 09:17:53 +0000

mgrant-obs-deb-keyring (0.0.1-deb11u1) bullseye; urgency=medium

  * Initial release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 16 Jan 2022 10:58:53 +0000
