=== debian/control ===
Source: mgrant-obs-deb-keyring
Section: misc
Priority: extra
Maintainer: Mark Grant <m.grant.prg@gmail.com>
Build-Depends: debhelper (>= 12~)
Standards-Version: 4.5.1
Homepage: https://github.com/m-grant-prg/mgrant-obs-deb-keyring/wiki
Vcs-Browser: https://github.com/m-grant-prg/mgrant-obs-deb-keyring
Vcs-Git: https://github.com/m-grant-prg/mgrant-obs-deb-keyring.git
Rules-Requires-Root: no

Package: mgrant-obs-deb-keyring
Architecture: all
Depends: ${misc:Depends}
Description: Signing keyring for m-grant-prg OBS repos
 This package contains the signing keys for m-grant-prg's repositories at the
 openSUSE Build Service. This keyring is installed in /etc/apt/trusted.gpg.d/
