=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: extra
 Maintainer: Mark Grant <m.grant.prg@gmail.com>
-Build-Depends: debhelper (>= 12~)
+Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.5.1
 Homepage: https://github.com/m-grant-prg/mgrant-obs-deb-keyring/wiki
 Vcs-Browser: https://github.com/m-grant-prg/mgrant-obs-deb-keyring
