## mgrant-obs-deb-keyring 1.0.7%2Bdeb12u1

=== debian/changelog ===
mgrant-obs-deb-keyring (1.0.7+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 20 Aug 2025 15:54:02 +0100

mgrant-obs-deb-keyring (1.0.6+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 18 Jul 2025 14:08:50 +0100

mgrant-obs-deb-keyring (1.0.5+deb12u2) bookworm; urgency=medium

  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning
  * Update Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 18 Jul 2025 10:04:39 +0100

mgrant-obs-deb-keyring (1.0.5+deb12u1) bookworm; urgency=medium

  * New upstream release
  * Update Copyrights for 2024

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 16 Jan 2024 09:37:50 +0000

mgrant-obs-deb-keyring (1.0.4+deb12u1) bookworm; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 22 Jun 2023 13:40:48 +0100

mgrant-obs-deb-keyring (1.0.4~rc1+deb12u1) bookworm; urgency=medium

  * Create bookworm branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 22 Jun 2023 10:29:18 +0100
