## mgrant-obs-deb-keyring 1.0.8%2Bdeb11u1

=== debian/changelog ===
mgrant-obs-deb-keyring (1.0.8+deb11u1) bullseye; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 24 Oct 2025 15:32:25 +0100
