## mgrant-obs-deb-keyring 1.0.8%2Bdeb12u1

=== debian/changelog ===
mgrant-obs-deb-keyring (1.0.8+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 24 Oct 2025 15:26:05 +0100

mgrant-obs-deb-keyring (1.0.8~rc1+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 25 Sep 2025 14:54:48 +0100
