## mgrant-obs-deb-keyring 1.0.8%2Bdeb13u1

=== debian/changelog ===
mgrant-obs-deb-keyring (1.0.8+deb13u1) trixie; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 24 Oct 2025 15:22:40 +0100

mgrant-obs-deb-keyring (1.0.8~rc1+deb13u1) trixie; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 22 Sep 2025 09:16:45 +0100

mgrant-obs-deb-keyring (1.0.7+deb13u1) trixie; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 20 Aug 2025 15:44:14 +0100

mgrant-obs-deb-keyring (1.0.6+deb13u2) trixie; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 03 Aug 2025 14:37:16 +0100

mgrant-obs-deb-keyring (1.0.5+deb13u3) trixie; urgency=medium

  * New release of trixie

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 18 Jul 2025 10:37:51 +0100

mgrant-obs-deb-keyring (1.0.5+deb13u2) trixie; urgency=medium

  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning
  * Update Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 18 Jul 2025 10:22:55 +0100

mgrant-obs-deb-keyring (1.0.5+deb13u1) trixie; urgency=medium

  * New upstream release
  * Update Copyrights for 2024

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 16 Jan 2024 09:45:37 +0000

mgrant-obs-deb-keyring (1.0.4+deb13u1) testing; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 22 Jun 2023 13:51:49 +0100

mgrant-obs-deb-keyring (1.0.4~rc1+deb13u2) testing; urgency=medium

  * Correct release name.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 22 Jun 2023 10:16:43 +0100

mgrant-obs-deb-keyring (1.0.4~rc1+deb13u1) testing; urgency=medium

  * Create testing branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 22 Jun 2023 09:43:54 +0100
